.close-align {
  padding: 1rem 2.0rem;
}

.modal {
  overflow-y: auto;
}

.row p {
  /* font-weight: bold; */
  font-size: 12px;
  color: #06080a;
}

.btn-modal-close {
  width: 110px;
  height: 35px;
  background-color: #f2f2f2;
  font-size: 13px;
  color: black;
  font-weight: bold;
  border: 1px solid #f2f2f2;
  float: right;
  border-radius: 0px;
  margin-right: 20px;
}

/*workflow steps*/

.cml-0 {
    margin-left: 0px;
}

.cm-2 {
    margin-top: 15px;
    margin-bottom: 15px;
}

.step {
    list-style: none;
    /* margin: .2rem 0; */
    margin: .2rem 5px;
    width: 100%;
    padding: 0px;
  }
  
  .step .step-item {
    -ms-flex: 1 1 0;
    flex: 1 1 0;
    margin-top: 0;
    min-height: 1rem;
    position: relative; 
    text-align: center;
  }
  
  .step .step-item:not(:first-child)::before {
    /* background: #0069d9; */
    background: #cccccc;
    content: "";
    height: 2px;
    left: -50%;
    position: absolute;
    top: 15px;
    width: 100%;
  }

  .step p {
    margin-top: 5px;
    color:#666;
  }
  
  .step .step-item a {
    color: #000000;
    display: inline-block;
    /* padding: 30px 10px 0; */
    padding: 35px 10px 0;
    text-decoration: none;
    font-size: 12px;
    width: 80px;
    vertical-align: middle;
}
  
  .step .step-item a::before {
    /* background: #0460a9; */
    /* border: .1rem solid #fff; */
    border-radius: 50%;
    content: "";
    display: block;
    /* height: 1.3rem; */
    /* left: 50%; */
    left: 48%;
    position: absolute;
    top: .2rem;
    transform: translateX(-50%);
    /* width: 1.3rem; */
    z-index: 1;
    width: 30px;
    height: 30px;
    /* border: solid 5px #005fb5; */
    background-color: #0060af;
  }
  
  .step .step-item.active a::before {
    background: #fff;
    /* border: 3px solid #0069d9; */
    border: 4px solid #cccccc;
  }
  
  .step .step-item.active ~ .step-item::before {
    background: #e7e9ed;
  }
  
  /* .step .step-item.active ~ .step-item a::before {
    background: #e7e9ed;
  } */

  .step-date {
    color: #000000;
    width: 80px;
    text-align: center;
    margin-left: 48px;
    font-weight: normal;
    font-size: 12px !important;
    line-height: 1.7;
    margin-bottom: 8px;
  }

  .e-checkbox-wrapper.e-checkbox-disabled .e-label, .e-css.e-checkbox-wrapper.e-checkbox-disabled .e-label {
    font-family: VoltaModernDisplay-65, var(--font-family) !important;
    font-size: 13px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #6d7278;
}

.list-group label { background: #fff; }
.list-group label:nth-child(odd) { background: #fafafa; }

.modal-dialog-slideout .modal-content {
  overflow-y: scroll !important;
}

.e-treeview .e-checkbox-wrapper + .e-list-text {
  /* padding: 0 10px; */
  text-transform: capitalize;
 /*  margin-top: -7px; */
}

.p-bottom {
  margin-bottom: -5px !important;
}

.e-checkbox-wrapper .e-frame.e-check, .e-css.e-checkbox-wrapper .e-frame.e-check {
  background-color: #bdbdbd;
  border-color: #bdbdbd;
  color: #fff;
}

.e-listbox-wrapper.e-wrapper {
  cursor: default;
  pointer-events: none;
}